

Article 3279 of comp.mail.misc:
Path: husc6!yale!cs.utexas.edu!jarvis.csri.toronto.edu!utgpu!trigraph!john
Newsgroups: comp.mail.misc,news.newusers.questions
Subject: Inter-Network Mail Guide (23 Feb 90)
Summary: monthly posting
Message-ID: <[email-masked]>
Date: 23 Feb 90 23:47:37 GMT
Expires: 24 May 90 23:47:38 GMT
Sender: "John J. Chew" <[email-masked]>
Reply-To: "John J. Chew" <[email-masked]>
Followup-To: comp.mail.misc
Organization: Trigraph Inc., Toronto, Canada
Lines: 264
Supersedes: <[email-masked]>
Xref: husc6 comp.mail.misc:3279 news.newusers.questions:1573
References:

# Inter-Network Mail Guide - Copyright 1990 by John J. Chew
#   $Header: netmail,v 1.8 90/02/23 17:48:09 john Exp $
#
# INTRODUCTION
#
# This file documents methods of sending mail from one network to another.
# It represents the aggregate knowledge of the readers of comp.mail.misc
# and many contributors elsewhere.  If you know of any corrections or
# additions to this file, please read the file format documentation below
# and then mail to me: John J. Chew <[email-masked]>.
#
#
# HOW TO USE THIS GUIDE
#
# Each entry in this file describes how to get from one network to another.
# To keep this file at a reasonable size, methods that can be generated by
# transitivity (A->B and B->C gives A->B->C) are omitted.  Entries are sorted
# first by source network and then by destination network.  This is what a
# typical entry looks like:
#
#   #F mynet
#   #T yournet
#   #R youraddress
#   #C contact address if any
#   #I send to "youraddress@thegateway"
#
# For parsing purposes, entries are separated by at least one blank line,
# and each line of an entry begins with a `#' followed by a letter.  Lines
# beginning with `# ' are comments and need not be parsed.  Lines which do
# not start with a `#' at all should be ignored as they are probably mail
# or news headers.
#
# #F (from) and #T (to) lines specify source and destination networks.
# If you're sending me information about a new network, please give me
# a brief description of the network so that I can add it to the list
# below.  The abbreviated network names used in #F and #T lines should
# consist only of the characters a-z, 0-9 and `-' unless someone can
# make a very convincing case for their favourite pi character.
#
# These are the currently known networks with abbreviated names:
#
#   applelink     Apple Computer, Inc.'s in-house network
#   bitnet        international academic network
#   bix           Byte Information eXchange: Byte magazine's commercial BBS
#   bmug          Berkeley Macintosh Users Group
#   compuserve    commercial time-sharing service
#   connect       Connect Professional Information Network (commercial)
#   fax           Facsimile document transmission
#   fidonet       PC-based BBS network
#   geonet        commercial information network
#   ieee-compmail A DIALCOM system supporting IEEE users
#   internet      the Internet
#   mci           MCI's commercial electronic mail service
#   mfenet        Magnetic Fusion Energy Network
#   nasamail      NASA internal electronic mail
#   sinet         Schlumberger Information NETwork
#   span          Space Physics Analysis Network
#   telemail      Telenet's commercial mail service
#   thenet        Texas Higher Education Network
#   usdamail      A DIALCOM system supporting USDA researchers
#
# #R (recipient) gives an example of an address on the destination network, 
# to make it clear in subsequent lines what text requires subsitution.
#
# #C (contact) gives an address for inquiries concerning the gateway,
# expressed as an address reachable from the source (#F) network.
# Presumably, if you can't get the gateway to work at all, then knowing
# an unreachable address on another network will not be of great help.
#
# #I (instructions) lines, of which there may be several, give verbal
# instructions to a user of the source network to let them send mail
# to a user on the destination network.  Text that needs to be typed
# will appear in double quotes, with C-style escapes if necessary.

#F applelink
#T bitnet
#R user@site
#I send to "[email-masked]@dasnet#"

#F applelink
#T internet
#R user@domain
#I send to "user@domain@dasnet#"

#F compuserve
#T fax
#R +1 415 555 1212
#I send to "FAX 14155551212" (only to U.S.A.)

#F compuserve
#T internet
#R user@domain
#I send to ">INTERNET:user@domain"

#F compuserve
#T mci
#R 123-4567
#I send to ">MCIMAIL:123-4567"

#F connect
#T internet
#R user@domain
#I send to CONNECT id "DASNET"
#I first line of message: "\"user@domain\"@DASNET"

#F fidonet
#T internet
#R user@domain
#I send to "uucp" at nearest gateway site
#I first line of message: "To: user@domain"

#F ieee-compmail
#T internet
#R user@domain
#I send to "INTERMAIL (134:CMP0817)"
#I first line of body: "Forward: ARPA"
#I second line of body: "To: user@domain"
#I third line of body: "" (blank)

#F internet
#T applelink
#R user
#I send to "[email-masked]"

#F internet
#T bitnet
#R user@site
#I send to "user%site.bitnet@gateway" where "gateway" is a gateway host that
#I   is on both the internet and bitnet.  Some examples of gateways are:
#I   cunyvm.cuny.edu mitvma.mit.edu.  Check first to see what local policies
#I   are concerning inter-network forwarding.

#F internet
#T bix
#R user
#I send to "[email-masked]"

#F internet
#T bmug
#R John Smith
#I send to "[email-masked]"

#F internet
#T compuserve
#R 7xxxx,yyy
#I send to "[email-masked]"

#F internet
#T connect
#R NAME
#I send to "[email-masked]"

#F internet
#T fidonet
#R john smith at 1:2/3
#I send to "[email-masked]" 

#F internet
#T geonet
#R user@host
#I send to "[email-masked]"

#F internet
#T ieee-compmail
#R CMP1234
#C Commercial Mail Relay <[email-masked]>
#I send to "[email-masked]>

#F internet
#T mci
#R John Smith (123-4567)
#I send to "[email-masked]"
#I or send to "[email-masked]" if "JSMITH" is unique
#I or send to "[email-masked]" if "John Smith" is unique - note the
#I    underscore!
#I or send to "John_Smith/[email-masked]" if "John Smith" is NOT unique

#F internet
#T mfenet
#R user@mfenode
#I send to "[email-masked]"

#F internet
#T nasamail
#R user
#C <[email-masked]>
#I send to "[email-masked]"

#F internet
#T sinet
#R node::user or node1::node::user
#I send to "[email-masked]" or "[email-masked]"

#F internet
#T span
#R user@host
#C <[email-masked]>
#I send to "[email-masked]"
#I   or to "[email-masked]"

#F internet
#T telemail
#R [user/organization]system/country
#C <[email-masked]>
#I send to "\"[user/organization]system/country%TELEMAIL\"@intermail.isi.edu"

#F internet
#T thenet
#R user@host
#I send to "[email-masked]"

#F internet
#T usdamail
#R AGS1234
#C Commercial Mail Relay <[email-masked]>
#I send to "[email-masked]>

#F mci
#T internet
#R John Smith <user@domain>
#I at the "To:" prompt type "John Smith (EMS)"
#I at the "EMS:" prompt type "internet"
#I at the "Mbx:" prompt type "user@domain"

#F nasamail
#T internet
#R user@domain
#I at the "To:" prompt type "POSTMAN"
#I at the "Subject:" prompt enter the subject of your message
#I at the "Text:" prompt, i.e. as the first line of your message,
#I    enter "To: user@domain"

#F sinet
#T internet
#R user@domain
#I send to "M_MAILNOW::M_INTERNET::\"user@domain\""
#I      or "M_MAILNOW::M_INTERNET::domain::user"

#F span
#T internet
#R user@domain
#C NETMGR@NSSDCA
#I send to "AMES::\"user@domain\""

#F telemail
#T internet
#R user@domain
#C <[email-masked]>
#I send to [INTERMAIL/USCISI]TELEMAIL/USA
#I first line of message: "Forward: ARPA"
#I second line of message: "To: user@domain"

#F thenet
#T internet
#R user@domain
#I send to UTADNX::WINS%" user@domain "

#F usdamail
#T internet
#R user@domain
#I send to "INTERMAIL (157:AGS9999)"
#I first line of body: "Forward: ARPA"
#I second line of body: "To: user@domain"
#I third line of body: "" (blank)